Bug 150074 - New version of fwbuilder is available
Summary: New version of fwbuilder is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbuilder   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 05:24 UTC by Seth Vidal
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-04 04:24:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2005-03-02 05:24:49 UTC
Description of problem:
New version of fwbuilder (2.0.6) is available. If it's possible it would be nice
for it to be available in extras.

Current version installed is 2.0.5.

2.0.6 was released a couple of weeks ago. 
It's not important but I've had a few people ask about it.

Comment 1 Steve Grubb 2005-03-03 18:53:11 UTC
2.0.6-1 was committed to cvs. Had trouble getting access to cvs to do this.
Thanks for your patience.

Comment 2 Seth Vidal 2005-03-04 04:24:41 UTC
built and pushed, thanks.



Note You need to log in before you can comment on or make changes to this bug.